If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Error -62 : An installer module talkback.xpi (xpi) failed to install.

VERIFIED WORKSFORME

Status

SeaMonkey
Installer
--
critical
VERIFIED WORKSFORME
13 years ago
13 years ago

People

(Reporter: Darlene Ford, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a6) Gecko/20050111
Build Identifier: http://ftp.mozilla.org/pub/mozilla.org/mozilla/nightly/latest/mozilla-i686-pc-linux-gnu-full-installer.tar.gz (version dated 2/16/05 15:53)

Running the full installer and choosing the menu item to install everything
gives the error message:

Error -62 : An installer module talkback.xpi (xpi) failed to install.

Reproducible: Didn't try

Steps to Reproduce:
1.Download, unzip, untar.
2.Run the installer.  Choose the option to install everything.
3.Observe error message.

Actual Results:  
I gave up and downloaded the other tarball.

Expected Results:  
Installed the latest nightly build.
(Reporter)

Comment 1

13 years ago
This would be version 1.8b
Version: unspecified → Trunk

Comment 2

13 years ago
the full installer tarball contained an empty talkback.xpi.  The xpi for the
stub installer in the linux-xpi directory was fine.  The respin later today was
also fine:
http://ftp.mozilla.org/pub/mozilla.org/mozilla/nightly/2005-02-16-15-trunk/

they might have been trying to fix bug 282397

resolving WORKSFORME
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → WORKSFORME

Updated

13 years ago
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.